shortdesc.PROPNAME=$\u5DE5\u827A\u77ED\u63CF\u8FF0=revmaster.object_desc
#shortdesc.PROPNAME=$\u5DE5\u827A\u77ED\u63CF\u8FF0=revmaster.object_desc
selectMeopType.INFO=\u8BF7\u5148\u9009\u62E9\u5DE5\u5E8F\u7C7B\u578B
newmeop.TITLE=\u521B\u5EFA\u5DE5\u5E8F
ok=\u786E\u5B9A
cancel=\u53D6\u6D88
assign=\u6307\u6D3E
select=\u9009\u62E9
shenqing=\u7533\u8BF7
insert=\u63D2\u5165
meoptype.TITLE=\u5DE5\u5E8F\u7C7B\u578B
meinfo.TITLE=\u5DE5\u827A/\u5DE5\u5E8F\u4FE1\u606F
applymeopno.TITLE=\u7533\u8BF7\u5DE5\u5E8F\u53F7
prefnotconfiged.ERROR1=\u9996\u9009\u9879\u672A\u914D\u7F6E\uFF1A%s
typenotfound.ERROR1=\u672A\u5B9A\u4E49\u5BF9\u8C61\u7C7B\u578B\uFF1A%s
selectprocessrev.ERROR=\u8BF7\u9009\u62E9\u5DE5\u827A\u8FDB\u884C\u64CD\u4F5C
selectType.INFO=\u8BF7\u9009\u62E9\u8981\u521B\u5EFA\u7684\u5BF9\u8C61\u7C7B\u578B
createprocess.ERROR=\u521B\u5EFA\u5DE5\u827A\u5F02\u5E38
requireprop.INFO1=\u8BF7\u586B\u5199\u5FC5\u586B\u5C5E\u6027\uFF1A\: %s
workcenter=\u5DE5\u4F5C\u4E2D\u5FC3
sequence.ERROR=\u540C\u4E00\u5DE5\u827A\u8DEF\u7EBF\u4E0B\u4E0D\u5141\u8BB8\u5B58\u57283\u6761\u4EE5\u4E0A\u76F8\u540C\u5DE5\u5E8F\u53F7\u7684\u5DE5\u5E8F